-- Verify gaia:api_2016_08_18_alter_table_api_diary_add_table_api_diaryoperate on mysql

BEGIN;

SELECT audit_status, audit_time, content_level
FROM api_diary
LIMIT 1;

SELECT *
FROM api_diaryoperate
LIMIT 1;

ROLLBACK;
